/* media="screen and (max-width: 991px) */
main{
    min-height: calc(100vh - 88px - 610px);
}
/* --- Header --- */
.header .logo-section{
    margin-right: 20px;
}
.header .nav-item{
   margin: 0 7px;
}
.nav-list .separation{
    display: none;
}
.header .burger{
    width: auto;
    height: auto;
    padding: 5px;
    margin: 0;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    margin-left: 15px;
}
    .header .burger:focus,
    .header .burger:hover{
        outline: solid transparent;
    }
    .header .burger svg{
        height: 28px;
        width: auto;
        fill: #66cc33;
    }

/* --- Menu --- */
.wrapper_menu{
    display: none;
}
.menu-section {
    flex-direction: column;
}
    .menu-section .btn-menu_first-level{
        justify-content: space-between;
        padding: 30px 20px;
    }


    .menu-section .nav-list{
        display: flex;
        flex-direction: column;
    }
    .menu-section .nav-list .hide,
    .menu-section .nav-list .nav-item.hide{
        display: none;
    }
    .menu-section .nav-item{
        font-family: 'Oswald', sans-serif, Helvetica;
        color: #76767c;
        text-decoration: none;
        font-size: 14px;
        line-height: 1;
        display: flex;
        flex-direction: row;
        align-items: center;
        text-transform: uppercase;
        font-weight: 500;
        padding: 20px;
        border-bottom: 1px solid #454548;
        background-color: #000000;
    }
        .menu-section .nav-item svg{
            height: 15px;
            width: auto;
            fill: #66cc33;
            margin-right: 10px;
        }
        .menu-section .nav-item span{
            white-space: nowrap;
        }
            .menu-section .nav-item .counter-basket__header{
                color: #ffffff;
                margin-left: 4px;
            }


        .menu-section .icon-colapse__plus{
            display: flex;
            width: 14px;
            height: 14px;
            position: relative;
            margin: 0;
        }
        .menu-section .icon-colapse__plus::after,
        .menu-section .icon-colapse__plus::before{
            content: '';
            position: absolute;
            left: 50%;
            top: 50%;
            width: 10px;
            height: 1px;
            transform: translate(-50%, -50%);
            background-color: #ffffff;
        }
        .menu-section .icon-colapse__plus::before{
            transform: translate(-50%, -50%) rotate(90deg);
        }
        .menu-section .btn.active .icon-colapse__plus::after,
        .menu-section .btn.active .icon-colapse__plus::before{
            background-color: #66cc33;
        }            
        .menu-section .btn.active .icon-colapse__plus::before{
            display: none;
        }


    .menu-section .production-list{
        flex-direction: column;
    }
    .menu-section .btn-product-list{
        background: #202021;
        border: 0;
        border-bottom: 1px solid #454548;
        font-size: 25px;
    }
        .menu-section .btn-product-list svg{
            margin-right: 2px;
            width: 10px;
            transition: none;
        }
        .menu-section .btn-product-list.active svg{
            margin-right: 0px;
            margin-left: 2px;
        }


    .menu-section .other-options-list{
        flex-direction: column;
    }
        .menu-section .btn-other-options-list{
            font-size: 14px;
            background: #454548;
            border-bottom: 1px solid #86868d;
            color: #ffffff;
        }
        .menu-section .btn-other-options-list.active{
            border-bottom: 1px solid transparent;
        }
            .menu-section .btn-other-options-list .icon-colapse__plus{
                display: flex;
            }

    .menu-section .header-search{
        display: flex;
        background: #86868d;
        padding: 20px;
        margin: 0;
    }
    .menu-section .header-search input{
        background-color: #b5b5b9 !important;
        max-width: 100%;
        width: 80%;
        height: 27px;
        padding: 6px 0 6px 12px;
        font-size: 13px;
        line-height: 1;
        font-weight: 400;
        color: #000000 !important;
    }
    header .header-search input:focus{
        background-color: #b5b5b9 !important;
    }

/* --- Menu second level --- */
.menu-sections_second-level{
    position: static;
}

.menu-sections_second-level>.main-container{
    padding: 0;
}

    .production-list .list-menu_second-level>li{
        width: 100%;
        background-color: #f1f1f1;
        padding: 0;
        padding-top: 20px;
        border: none;
        border-bottom: 1px solid #f1f1f1;
    }
        .production-list .list-menu_second-level .title-decoration{
            width: calc(100% - 60px);
            margin-bottom: 10px;
            border-color: #d7d7da;
        }
            .production-list .list-menu_second-level .title-decoration>span{
                background-color: #f1f1f1;
            }
                .list-menu_second-level .title-decoration svg{
                    display: none;
                }

    .other-options-list .list-menu_second-level>.title-section{
        display: none;
    }
    .other-options-list .section-menu_second-level .menu-column{
        padding: 15px;
        flex: 0 0 100%;
    }
        .other-options-list .section-menu_second-level .menu-column .block-menu:last-child{
            margin-bottom: 0px;
        }
            .other-options-list .section-menu_second-level .menu-column .title{
                margin-bottom: 8px;
                font-size: 15px;
            }
            .other-options-list .section-menu_second-level .menu-column li a{
                font-size: 13px;
            }
/* --- Menu third level --- */
.list-menu_third-level{
    background-color: #d7d7da;
    flex-wrap: wrap;
}                
    .list-menu_third-level li{
        width: 100%;        
        border-bottom: 1px solid #f1f1f1;
    }                
        .list-menu_third-level .btn-menu_third-level{
            width: 100%;
            padding: 30px 20px;     
        }                

        .menu-section .btn.active .icon-colapse__plus::after,
        .menu-section .btn-menu_third-level .icon-colapse__plus::after,
        .menu-section .btn.active .icon-colapse__plus::after,
        .menu-section .btn-menu_third-level .icon-colapse__plus::before{
            background-color: #86868d;
        }
        .menu-section .btn.active .icon-colapse__plus::after,
        .menu-section .btn-menu_third-level.active .icon-colapse__plus::after,
        .menu-section .btn.active .icon-colapse__plus::after,
        .menu-section .btn-menu_third-level.active .icon-colapse__plus::before{
            background-color: #86868d;
        }


.menu-section_third-level{
    position: static;
}

.list-menu_third-level .btn-menu_third-level.active::before{
    content: none
}
.menu-section_third-level .catalog-section{
    flex-wrap: wrap;
}
    .menu-section_third-level .catalog-column{
        border: none;
        width: auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 30px;
        width: 100%;
    }
    .menu-section_third-level .catalog-column:last-child{
        margin-bottom: 0;
    }
        .menu-section_third-level .catalog-column .catalog-title-section{
            margin: 0;
            margin-bottom: 25px;
        }
        .menu-section_third-level .catalog-card{
            width: calc(50% - 15px);
            margin: 0;
        }
            .menu-section_third-level .catalog-card .name-card{
                font-size: 14px;
            }
            .menu-section_third-level .catalog-card .price{
                font-size: 13px;
            }
        .menu-section_third-level .btn-section .btn{
            width: 100%;
            margin: 0;
        }
        .menu-section_third-level .btn-section .btn+.btn{
            margin-top: 15px;
        }

/* --- Title-bg__narrow --- */
.w-title-bg_narrow.full-height {
    min-height: calc(100vh - 84px);
}

/* --- w-title-line --- */
.w-title-line{
    flex-direction: column;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 30px;
}
    .w-title-line>.title-text{
        white-space: normal;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .w-title-line>hr{
        flex-shrink: 0;
        margin: 0;
        width: 100%;
    }

.w-title-line.title-line__less>hr{
    display: none;
}

/* --- model-navigation --- */

.model-navigation>.wrapper-btn-colapse{
    display: flex;
    margin-left: auto;
}

.model-navigation .name-section>.name-model{
    margin-bottom: 0;
} 
.model-navigation .name-section>.name-anchor{
    display: block;
} 

.model-navigation .navigation-menu{
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background-color: white;
    padding: 0px;
    flex-direction: column;
    align-items: flex-start;
    
    display: none;
} 
    .model-navigation .navigation-menu .link-section,
    .model-navigation .navigation-menu .btn-section{
        border: none;
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    } 
        .model-navigation .navigation-menu .link-section .btn,
        .model-navigation .navigation-menu .btn-section .btn{
            width: 100%;
        }
        .model-navigation .navigation-menu .link-section .btn{
            padding: 20px 0;
            border-top: 1px solid #e5e5e9;
            /* background-color: #ffffff; */
            font-size: 30px;
            line-height: 35px;
            font-weight: 500;
            margin: 0;
        } 
        .model-navigation .navigation-menu .link-section .btn:after{
            content: none;
        } 
        .model-navigation .navigation-menu .link-section .btn:hover{
            background-color: #66cc33;
        } 
    .model-navigation .navigation-menu .btn-section{
        background-color: #000000;
        padding: 0 30px;
    } 
        .model-navigation .navigation-menu .btn-section .btn{
            margin: 10px 0;
            border: solid 1px #66cc33;
            padding: 10px;
            font-size: 18px;
        } 
        .model-navigation .navigation-menu .btn-section .btn+.bnt{
            margin: 10px 0;
        } 

        /* --- w-model-quick-information --- */ 
.w-model-quick-information{
    flex-wrap: wrap;
}
    .w-model-quick-information .model-quick-item{
        width: 100%;
    }
    .w-model-quick-information .model-quick-item+.model-quick-item{
        border-left: none;
        border-top: 1px solid #b5b5b9;
    }
            .w-model-quick-information .list-quick-link li{
                width: 25%;
            }


/* --- w-model-specification --- */
    .w-model-specification .flex-section{
        width: 100%;
        padding: 0;
    }